<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xintong.visualinspection.dao.master.JobDao" >

   <select id="getJobList" parameterType="com.xintong.visualinspection.bean.Job" resultType="com.xintong.visualinspection.bean.Job">
   		SELECT * FROM sys_job WHERE 1=1 
   		<if test="dept_id!=null">
   			AND department_id=#{dept_id}
   		</if>
   </select>
    
</mapper>